import { SessionOptions, UACService } from 'tabby-local';
import { ElectronService } from './electron.service';
/** @hidden */
export declare class ElectronUACService extends UACService {
    private electron;
    constructor(electron: ElectronService);
    patchSessionOptionsForUAC(sessionOptions: SessionOptions): SessionOptions;
}
